.PageHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #003366;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}
.Header1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;

}
.InnerMenu {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	border: 0px;


}
.SectionHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009B97;
	background-color: #CCCCCC;



}
.InfoHeader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	color: #009B97;

}
.CommonText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	text-align: justify;

}

a:link.InnerMenu, a:visited.InnerMenu{ color : #009B97; text-decoration : underline; border: 0px;}

a:hover.InnerMenu, a:active.InnerMenu{ color : #666666; text-decoration : none; border: 0px;}

a:link.SectionHeader, a:visited.SectionHeader{ color : #009B97; text-decoration : underline; border: 0px;}

a:hover.SectionHeader, a:active.SectionHeader{ color : #666666; text-decoration : none; border: 0px;}
p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}
a:link, a:visited{
	color : #009B97;
	text-decoration : underline;
	border: 0px;
}

a:hover, a:active{
	color : #666666;
	text-decoration : none;
	border: 0px;
}
img {
	border: 0px;
}
